API documentação
get
/api/v1/Psp/beneficiariesThe user's registered withdrawal bank accounts, newest first.
Psp
Parâmetros
provider
query · string
Opcional
version
path · string
Obrigatório
RESPOSTAS
- 200Bank accounts. {isEnabled} is false until the user confirms one; {approvalStatus} is {Pending} while it is being checked.application/json
[ { "id": "2b7d9e41-8c3a-4f6b-a215-7c9e0d3f5a18", "name": "Jane Smith", "currency": { "value": "EUR" }, "createdDate": "2026-10-16T09:00:00Z", "isCompanyContact": false, "isEnabled": true, "identifiers": [ { "name": "Rail", "value": "SEPA" }, { "name": "IBAN", "value": "DE89370400440532013000" }, { "name": "BIC", "value": "COBADEFFXXX" } ], "approvalStatus": null } ] - 400Bank transfers are not available for the user.application/json
"string"
- 401Not authenticated.application/json
{} - 404Unknown method, or it does not use registered bank accounts.application/json
{}